# get the version
from importlib.metadata import version
__version__ = version('pygeoclim')
import warnings
warnings.filterwarnings("ignore", category=UserWarning)

from . import utils
from .gdss import GDSSModel
from .dynsoil import DynsoilModel

